/*
@media all and (min-width: 768px) {
div.cdwn-outer {
	height:30px;
}
}
*/

#cdwnArea{ width: 100%; background-color: #fcf2c7; box-shadow: 0px 2px 4px rgba(0,0,0,0.1) inset; /*display: none;*/}

div.cdwn-outer {
	text-align:left;
}
div.countdown {
	background-image:url(../img/cdwn_bg.png?10);
	background-repeat:no-repeat;
	background-position:center top;
}


div.countdown-day0 {background-image:url(../img/cdwn_bg_0.png?10); }
div.countdown-day0 p.countdown-pre b#cd-day10,
div.countdown-day0 p.countdown-pre b#cd-day1 {
	display:none;
}

@media all and (min-width: 768px) {
/*#cdwnArea {
	width:980px; margin:0 auto;
	}*/
div.cdwn-outer {
	width:980px;
	background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto;
}
div.countdown {
}
div.countdown p {
	position:relative;
	height:114px;
}
}
@media all and (max-width: 767px) {
div.cdwn-outer {
}
div.countdown {
	position:relative;
	height:0;
	padding-top:11.6326530612245%;
	background-size:contain;
}
div.countdown p.countdown-pre,
div.countdown p.countdown-aft {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
}

div.countdown p.countdown-pre span,
div.countdown p.countdown-pre b,
div.countdown p.countdown-pre b img {
	display:block;
}
div.countdown p.countdown-pre b {
	position:absolute;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
div.countdown p.countdown-pre span.cd-txt {
	display:none;
}
div.countdown p.countdown-pre b span {
}
div.countdown p.countdown-pre b span:not(.cd-txt) {
	background-image:url(../img/cdwn_num.png);
}
div.countdown p.countdown-pre b:first-child span {
	background-image:url(../img/cdwn_num.png);
}
@media all and (min-width: 768px) {
div.countdown p.countdown-pre b {
	top:14px;
	width:54px;
	height:86px;
}
div.countdown p.countdown-pre b span,
div.countdown p.countdown-pre b span img {
	width:54px;
	height:86px;
}
div.countdown p.countdown-pre b:first-child {left:59px;}
div.countdown p.countdown-pre b#cd-day10 {left:297px;}
div.countdown p.countdown-pre b#cd-day1 {left:353px;}
div.countdown p.countdown-pre b#cd-hour10 {left:450px;}
div.countdown p.countdown-pre b#cd-hour1 {left:506px;}
div.countdown p.countdown-pre b#cd-minute10 {left:646px;}
div.countdown p.countdown-pre b#cd-minute1 {left:702px;}
div.countdown p.countdown-pre b#cd-second10 {left:811px;}
div.countdown p.countdown-pre b#cd-second1 {left:867px;}


div.countdown-day0 p.countdown-pre b:first-child {left:135px;}
div.countdown-day0 p.countdown-pre b#cd-hour10 {left:373px;}
div.countdown-day0 p.countdown-pre b#cd-hour1 {left:429px;}
div.countdown-day0 p.countdown-pre b#cd-minute10 {left:569px;}
div.countdown-day0 p.countdown-pre b#cd-minute1 {left:625px;}
div.countdown-day0 p.countdown-pre b#cd-second10 {left:734px;}
div.countdown-day0 p.countdown-pre b#cd-second1 {left:790px;}



div.countdown p.countdown-pre b span:not(.cd-txt) {
	background-size:162px 258px;
}
}

div.countdown p.countdown-pre b:first-child span {



	background-position:right bottom !important;



}

div.countdown p.countdown-pre b.cd-one span {background-position:left top;}
div.countdown p.countdown-pre b.cd-two span {background-position:center top;}
div.countdown p.countdown-pre b.cd-three span {background-position:right top;}
div.countdown p.countdown-pre b.cd-four span {background-position:left center;}
div.countdown p.countdown-pre b.cd-five span {background-position:center center;}
div.countdown p.countdown-pre b.cd-six span {background-position:right center;}
div.countdown p.countdown-pre b.cd-seven span {background-position:left bottom;}
div.countdown p.countdown-pre b.cd-eight span {background-position:center bottom;}
div.countdown p.countdown-pre b.cd-nine span {background-position:right bottom;}
div.countdown p.countdown-pre b.cd-zero span {background-image:url(../img/cdwn_num_0.png);background-size:cover !important;}


@media all and (max-width: 767px) {

div.countdown p.countdown-pre b {
	top:12.280701754385965%;
	width:5.510204081632653%;
	height:75.43869649122807%;
}
div.countdown p.countdown-pre b:first-child {left:6.020408163265306%;}
div.countdown p.countdown-pre b#cd-day10 {left:30.306122448979592%;}
div.countdown p.countdown-pre b#cd-day1 {left:36.020408163265306%;}
div.countdown p.countdown-pre b#cd-hour10 {left:45.918367346938776%;}
div.countdown p.countdown-pre b#cd-hour1 {left:51.63265306122449%;}
div.countdown p.countdown-pre b#cd-minute10 {left:65.918367346938776%;}
div.countdown p.countdown-pre b#cd-minute1 {left:71.63265306122449%;}
div.countdown p.countdown-pre b#cd-second10 {left:82.755102040816327%;}
div.countdown p.countdown-pre b#cd-second1 {left:88.469387755102041%;}


div.countdown-day0 p.countdown-pre b:first-child {left:13.775510204081633%;}
div.countdown-day0 p.countdown-pre b#cd-hour10 {left:38.061224489795918%;}
div.countdown-day0 p.countdown-pre b#cd-hour1 {left:43.775510204081633%;}
div.countdown-day0 p.countdown-pre b#cd-minute10 {left:58.061224489795918%;}
div.countdown-day0 p.countdown-pre b#cd-minute1 {left:63.775510204081633%;}
div.countdown-day0 p.countdown-pre b#cd-second10 {left:74.897959183673469%;}
div.countdown-day0 p.countdown-pre b#cd-second1 {left:80.612244897959184%;}


div.countdown p.countdown-pre b span:not(.cd-txt) {
	position:relative;
	height:0;
	padding-top:159.2592592592593%;
	background-size:300% 300%;
}
div.countdown p.countdown-pre b span img {
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
}


div.countdown-ended {
	position:relative;
	background-image:none;
}
div.countdown p.countdown-aft {
	/*display:none;*/
	background-image:url(../img/cdwn_after.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:contain;
}


/* for last OA */

div.countdown p.countdown-pre b:first-child {
	display:none;
}

